View Issue Details

IDProjectCategoryView StatusLast Update
0021730mantisbtdocumentationpublic2016-10-02 19:01
ReporterKyle_KatarnAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.1 
Target Version1.3.2Fixed in Version1.3.2 
Summary0021730: config_default_inc.php refers to 1.2.x rather than 1.3.x
Description

In config_default_inc.php :

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-1.3.x b323fb07

2016-09-30 01:43:13

vboctor

Details Diff
Fix config_defaults_inc.php reference to manual

Refer to master-1.3.x documentation instead of manster-1.2.x.

Fixes 0021730
mod - config_defaults_inc.php Diff File

MantisBT: master 4bacd713

2016-09-30 01:46:54

vboctor

Details Diff
Fix config_defaults_inc.php reference to manual

Issue 0021730
mod - config_defaults_inc.php Diff File

Issue History

Date Modified Username Field Change
2016-09-29 16:18 Kyle_Katarn New Issue
2016-09-30 01:43 vboctor Changeset attached => MantisBT master-1.3.x b323fb07
2016-09-30 01:43 vboctor Assigned To => vboctor
2016-09-30 01:43 vboctor Status new => resolved
2016-09-30 01:43 vboctor Resolution open => fixed
2016-09-30 01:43 vboctor Fixed in Version => 1.3.2
2016-09-30 01:43 vboctor Target Version => 1.3.2
2016-09-30 01:47 vboctor Changeset attached => MantisBT master 4bacd713
2016-10-02 18:41 vboctor Status resolved => closed
2016-10-02 19:01 vboctor Category preferences => documentation